/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF;
}

/** FORMS */

form {
	margin: 0px;
	padding: 0px;
}

fieldset {
	margin: 0px;
	padding: 0px;
	border: none;
}

/** HEADINGS */

h1, h2, h3 {
	margin: 0px;
}

#content h1, h2 {
	margin-bottom: 18px;
	font-weight: bold;
}

#content h1 {
	font-size: 24px;
color:#C72733;
}
#content h2 {
	font-size: 18px;
        background: url(/sites/public/204/resources/templates/289/images/hr_bgx.gif);
        background-repeat: repeat-x;
        background-position:bottom;
        padding-bottom:15px;
        color: #000;
}
#content h3 {
	margin-bottom: 15px;
	font-size: 11px;
	color: #000;
        font-weight:bold;
}
#content a {
color: #C72733;
font-weight:bold;
text-decoration:underline;
}

#content th {
background-color:#0050AD;
color:#fff;
padding-left:5px;
line-height:22px;
}

/** TEXTS */

body, td, input, textarea, select {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}


p, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 1.5em;
	text-align: left;
	line-height: 135%;
}

.list1 {
	margin-left: 0px;
	padding-left: 5px;
	list-style: none;
}

.list1 li {
	padding-left: 15px;
	background: url(/sites/public/204/resources/templates/289/images/homepage16.gif) no-repeat left center;
}

/** LINKS */

a {
	color: #C72733;
        font-weight:bold;
        text-decoration:underline;
}

a:hover {
	text-decoration: underline;
}

.more {
	padding-left: 15px;
	background: url(/sites/public/204/resources/templates/289/images/homepage09.gif) no-repeat left center;
}

/** STYLES */

.style1 {
}

.style1 a {
}

.style1 a:hover {
}

/** BACKGROUNDS */

.bg1 {
}

/** MISC */

.align-justify {
	text-align: justify;
}

.align-right {
	text-align: right;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 10px 20px 15px 0px;
}

img.right {
	float: right;
	margin: 0px 0px 0px 20px;
}

img.border {
	border: 5px solid #E4E4E4;
}

hr {    background-color:#19C0E3;
	color: #19C0E3;
        height: 3px;
}

.hr1 {
	height: 1px;
}

/** HEADER */

#header {
	width: 912px;
	height: 185px;
padding-top:10px;
}

#slide {
position:absolute;
margin-left:140px;
top:10px;
width:434px;
height:182px;
}


/** SEARCH */

#search {
	padding: 20px 0px 0px 0px;
}

#search form {
	width: 313px;
	height: 30px;
	padding: 6px 0px 0px 6px;
	background: url(/sites/public/204/resources/templates/289/images/homepage02.gif) repeat-x left top;
	border: 1px solid #E9E9E9;
}

#search input {
	float: left;
}

#search .input-text {
	width: 230px;
	height: 19px;
	padding: 3px 5px 0px 5px;
	background: #FAFBFD;
	border: 1px solid #D1DDE9;
	color: #586A7F;
}

#search .input-submit {
	width: 55px;
	height: 24px;
	margin-left: 7px;
	background: #D8F7FF url(/sites/public/204/resources/templates/289/images/homepage03.gif) repeat-x left top;
	border: 1px solid #9ACFDC;
	text-transform: lowercase;
}

/** MENU */

#menu {
	width: 912px;
	height: 42px;
}


/** PAGE */

#page {
	width: 890px;
	padding: 22px 11px 0px 11px;
	background: url(/sites/public/204/resources/templates/289/images/homepage07.gif) repeat-x top;
}

/** CONTENT */

#content {
	width: 870px;
        font-size: 12px;
	padding: 10px 10px 10px 10px;
	background: url(/sites/public/204/resources/templates/289/images/homepage08.gif) repeat-x top;
}


/** BOX STYLE A */

.boxA {
}

.boxA .title {
}

.boxA .title h1 {
	margin: 0px;
}

.boxA .title h2 {
	font-size: 16px;
	color: #A3A3A3;
}

/** BOX STYLE B */

.boxB {
	padding-top: 20px;
	border-top: 1px solid #EAEAEA;
}

/** BOX STYLE C */

.boxC {
        position:relative;
        z-index:1000000000000000;
}

.boxC h2 {
	height: 27px;
	margin: 0px;
	padding: 6px 0px 0px 13px;
	background: url(/sites/public/204/resources/templates/289/images/homepage14.gif) no-repeat left top;
	text-transform: lowercase;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

.boxC h3 {
	margin-bottom: 5px;
	color: #68A921;
}

.boxC .content {
	padding: 10px 5px;
}

/** BOX STYLE D */

.boxD {
}

.boxD h2 {
	height: 27px;
	margin: 0px;
	padding: 6px 0px 0px 13px;
	background: url(/sites/public/204/resources/templates/289/images/homepage15.gif) no-repeat left top;
	text-transform: lowercase;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

.boxD .content {
	padding: 5px 5px 5px 5px;
}
ul.faq {
width: 160px;
        margin: 5px 5px 5px 5px; 
	padding: 0px;
list-style:none;
}
li.faq  {
padding:5px 0px 0px 0px;
 margin: 0px;
}

/** SIDEBAR */

#sidebar {
	width: 170px;
	padding: 5px 5px 5px 5px;
	background: url(/sites/public/204/resources/templates/289/images/homepage08.gif) repeat-x left top;
}

/** FOOTER */

#footer {
	width: 912px;
	height: 58px;
	margin: 0px auto;
	background: url(/sites/public/204/resources/templates/289/images/homepage13.gif) repeat left top;
}

#footer p {
	margin: 0px;
	padding-top: 23px;
	line-height: normal;
	text-align: center;
	color: #A3A1A1;
}
#footer a {
        font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #747474;
        text-decoration:underline;   
}
/** BOX1 */

#box1 {
}

/** BOX2 */

#box2 {
}

#box2 p {
	line-height: 150%;
}

#box2 .column-one {
	float: left;
	width: 282px;
	padding-right: 30px;
}

#box2 .column-two {
	float: left;
	width: 287px;
}
/** PRODUCT PAGE 1 CONTENT */
 
.prod_cell {
	height:240px;
	width:280px;
	background-color:#efefef;
	list-style:none;
}
.prod_cell h2 {
        color:#FFFFFF;
	background-image: url(/sites/public/204/resources/templates/289/images/Products_hr.gif);
	background-repeat:no-repeat;
	font-size:22px;
	line-height:33px;
	margin:0px;
	padding:0px 15px 0px 15px;
}

.prod_short {
	padding:15px 15px 0px 15px;
	font-size:14px;
	color:#535353;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:normal;
        background-color:#efefef;
}
.prod_root {
        color:#999999;
}


ul.products_in_menu {
        margin:0px;
	padding:0px 0px 15px 0px;

}
ul.products_in_menu li{
        margin:0px;
	padding:0px 10px 0px 0px;
	float:left;
	list-style:none;
}
.se_blue {
color:#099ED2;
font-size:12px;
text-decoration:none;
line-height:150%;
}

ul.products_in_sub_menu {
        width:100%;
        margin:0px;
  	padding:0px;
}
ul.products_in_sub_menu li{
        margin:0px;
	padding:0px 5px 0px 0px;
	float:left;
	list-style:none;
}

/** CLIENT PAGE 1 CONTENT */

.client_list ul {
width: 600px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.client_list li {
float:left;
list-style:none;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.client_list li {
width:25%;
margin-bottom:20px;
text-align:center;
}
.client_list li img {
	border: 5px solid #E4E4E4;
}
/** NEWS PAGE 1 CONTENT */

ul.years {
	width: 598px;
	margin:0px;
	padding:0px 10px 0px 0px;
}
ul.years li {
	margin:0px;
	padding:0px 10px 0px 0px;
	float:left;
	list-style:none;
}
.news_article img {
        border: 5px solid #E4E4E4;
}
.news_sml_head a {
text-align:left;        
font-size:14px;
color:#5397C7;
text-decoration:none;
line-height:22px;
}
.news_article {
        margin:10px 0px 0px 0px;
	padding:0px 10px 10px 0px;
border-bottom:solid 1px #19C0E3; 

}
.news_article_sml_date{
line-height:22px;
}
.main_news_article h1 {
color:#999999;
}
.main_news_article h2 {
color:#5397C7;
}
.main_news_article h3 {
color:#A3A3A3;
font-size:12px;
}
/** CONTACT PAGE 1 CONTENT */

.contact_heads {
 color:#5498C9;
font-size:12px;
}
/** SITEMAP */
#sitemap {list-style-image:none; list-style:none; 

margin:0px; padding:0px;}
#sitemap ul { list-style-image:none; list-style:none;}
#sitemap li a {	font-size:14px;	color:#5397C7; list-style-image:none; list-style:none; font-weight:bold; text-decoration:none;}
#sitemap li li a { font-size:14px; color:#5397C7; list-style-image:none; list-style:none; font-weight:bold; text-decoration:none;}


/** SUBMENU */

ul#submenu2, ul.submenu2 ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 169px;
font-size:1em;
}

ul#submenu2 a {
  display: block;
  text-decoration: none;	
}

ul#submenu2 li {
  margin-top: 1px;
}

ul#submenu2 li a {
  background: #A0A5A8;
  color: #fff;	
  padding: 0.5em;
}

ul#submenu2 li a:hover {
  background: #6B7E82;
}

ul#submenu2 li ul li a {
  background: #ccc;
  color: #000;
  padding-left: 20px;
}

ul#submenu2 li ul li a:hover {
  background: #aaa;
  border-left: 5px #000 solid;
  padding-left: 15px;
}
.PasswordRecovery {
padding:10px;
}
.PasswordRecovery label {
font-weight:bold;
}
.submit input {
border:1px solid #CCC; 
background-image: url(/sites/public/204/resources/templates/289/images/homepage03.gif);
color:#666;
}
.search input {
border:1px solid #CCC; 
background-image: url(/sites/public/204/resources/templates/289/images/homepage03.gif);
color:#666;
background-color:none;
}

.search input[type=text] {
    width: 300px;
    border:1px solid #CCC; 
background-image:none;
    color:#666;
margin:10px 10px 10px 10px;
}
.search input[type=submit] {
    border:1px solid #CCC; 
    background-image: url(/sites/public/204/resources/templates/289/images/homepage03.gif);
    color:#666;
margin:10px 10px 10px 10px;
}

.PasswordRecovery .message {
Color:#0050AD;
font-size:18px;
font-weight:bold;
padding:10px;
}
.PasswordRecovery .error-message{
Color:#FF0000;
font-size:14px;
font-weight:bold;
padding:10px;
}
.PasswordRecovery input[type=submit] {
margin:10px 10px 10px 10px;
}